Create or update a contact (upsert)
PUT
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
externalContactId*stringStable key of the external contact
application/json- body
Contact fields
email?stringexternalId?stringname?stringattributes?tags?array<string>[key: string]?unknownUpdated
application/json- response
success*booleancreated*booleancontact*[key: string]?unknowncurl -X PUT 'https://api.mailly.site/contacts/string' \ -H 'Content-Type: application/json' \ -d '{ "property1": null, "property2": null}'{ "success": true, "created": true, "contact": { "property1": null, "property2": null }, "property1": null, "property2": null}